Intranet - New - Bug #6193

Admin Login > News management > add new news and click on submit > No department is

displayed.

03/20/2023 04:14 PM - Shubham J

Status: Closed Start date: 03/20/2023
Priority: Normal Due date:

Assignee: Dharamveer S % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 03/21/2023 12:41 PM - Shubham J

- Assignee changed from Narendra Singh to Dharamveer S

#2 - 03/21/2023 01:06 PM - Dharamveer S

- Status changed from New to Resolved

#3 - 03/21/2023 06:42 PM - Shubham J

- Status changed from Resolved to Closed
